; $Id: es-ES.tpl_isis.ini 474 2012-01-07 20:51:28Z jorgechess $
; copyright (C) 2012 JoomlaSpanish.org  Todos los derechos reservados. 
; Licencia GNU (Licencia Pública General) versión 2 or posterior; ver LICENSE.txt, ver LICENSE.php 
; Nota : Todos los archivos ini deben guardarse con la codificación UTF-8 - No BOM 
; Traducido por www.joomlaspanish.org

TPL_ISIS_CLEAR_CACHE="Limpiar la Caché"
TPL_ISIS_COLOR_DESC="Escoja un color general para la plantilla"
TPL_ISIS_COLOR_LABEL="Color Plantilla"
TPL_ISIS_EDIT_ACCOUNT="Editar cuenta"
TPL_ISIS_FIELD_ADMIN_MENUS_DESC="Si tiene intención de utilizar el Administrador de Joomla en un monitor, ajústelo en 'No'. Si va a prevenir el colapso de los menús de administrador cuando se reduce la anchura de la ventana. El valor predeterminado es 'Si'."
TPL_ISIS_FIELD_ADMIN_MENUS_LABEL="Contraer Menú del administrador"
TPL_ISIS_HEADER_DESC="Pantalla opcional del Header"
TPL_ISIS_HEADER_LABEL="Mostrar Header"
TPL_ISIS_INSTALLER="Instalador"
TPL_ISIS_ISFREESOFTWARE="Joomla es software libre publicado bajo la Licencia Pública General de GNU."
TPL_ISIS_LOGO_DESC="Subir un logotipo personalizado para la plantilla de administración."
TPL_ISIS_LOGO_LABEL="Logo"
TPL_ISIS_LOGOUT="Salir"
TPL_ISIS_STATUS_BOTTOM="bottom fijo"
TPL_ISIS_STATUS_DESC="Seleccionar la localización del módulo estatus."
TPL_ISIS_STATUS_LABEL="Estado de la posición del módulo"
TPL_ISIS_STATUS_TOP="Arriba"
TPL_ISIS_STICKY_DESC="Opcionalmente configurar la barra de herramientas para una localización fija (sticky)"
TPL_ISIS_STICKY_LABEL="Sticky Toolbar"
TPL_ISIS_TOOLBAR="Toolbar"
TPL_ISIS_XML_DESCRIPTION="Continuing the Egyptian god/goddess theme (Khepri from 1.5 and Hathor from 1.6), Isis is the Joomla 3.0 admin template based on Bootstrap from Twitter and the launch of the Joomla User Interface library (JUI)."
LAYOUT="Plantilla"